Sat Oct 12 22:38:58 JST 2002  NAKANO Takeo <nakano@apm.seikei.ac.jp>

	* chage.1, chfn.1, chsh.1, expiry.1, gpasswd.1, groups.1,
	id.1, login.1, newgrp.1, passwd.1, su.1, pw_auth.3, shadow.3,
	faillog.5, limits.5, login.access.5, login.defs.5, passwd.5,
	porttime.5, shadow.5, suauth.5, chpasswd.8, dpasswd.8, faillog.8,
	groupadd.8, groupdel.8, groupmod.8, grpck.8, lastlog.8, logoutd.8,
	mkpasswd.8, newusers.8, pwauth.8, pwck.8, pwconv.8, shadowconfig.8,
	sulogin.8, useradd.8, userdel.8, usermod.8, vipw.8: release.
	* translation_list: modified as such.

Mon Sep 23 06:03:53 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09506]
	* draft/man8/usermod.8: [JM:09506]

Mon Sep 23 06:03:53 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09505]
	* draft/man8/userdel.8: [JM:09505]

Mon Sep 23 06:03:53 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09504]
	* draft/man8/useradd.8: [JM:09504]

Mon Sep 23 06:03:52 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09503]
	* draft/man8/sulogin.8: [JM:09503]

Mon Sep 23 06:03:51 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09502]
	* draft/man8/shadowconfig.8: [JM:09502]

Mon Sep 23 06:03:50 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09501]
	* draft/man8/pwconv.8: [JM:09501]

Mon Sep 23 06:03:49 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09500]
	* draft/man8/pwck.8: [JM:09500]

Mon Sep 23 06:03:48 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09499]
	* draft/man8/pwauth.8: [JM:09499]

Mon Sep 23 06:03:46 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09507]
	* draft/man8/vipw.8: [JM:09507]

Mon Sep 23 06:03:44 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09498]
	* draft/man8/newusers.8: [JM:09498]

Sun Sep 22 00:04:34 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09487]
	* draft/man8/logoutd.8: [JM:09487]

Sun Sep 22 00:04:34 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09486]
	* draft/man8/lastlog.8: [JM:09486]

Sun Sep 22 00:04:34 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09485]
	* draft/man8/grpck.8: [JM:09485]

Sun Sep 22 00:04:33 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09484]
	* draft/man8/groupmod.8: [JM:09484]

Sun Sep 22 00:04:32 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09483]
	* draft/man8/groupdel.8: [JM:09483]

Sun Sep 22 00:04:31 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09482]
	* draft/man8/groupadd.8: [JM:09482]

Sun Sep 22 00:04:30 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09481]
	* draft/man8/faillog.8: [JM:09481]

Sun Sep 22 00:04:29 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09480]
	* draft/man8/dpasswd.8: [JM:09480]

Sun Sep 22 00:04:28 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09488]
	* draft/man8/mkpasswd.8: [JM:09488]

Sun Sep 22 00:04:28 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09479]
	* draft/man8/chpasswd.8: [JM:09479]

Thu Sep 19 00:03:03 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09456]
	* draft/man1/newgrp.1: [JM:09456]

Thu Sep 19 00:03:03 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09455]
	* draft/man1/login.1: [JM:09455]

Thu Sep 19 00:03:02 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09454]
	* draft/man1/id.1: [JM:09454]

Thu Sep 19 00:03:02 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09453]
	* draft/man1/groups.1: [JM:09453]

Thu Sep 19 00:03:02 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09452]
	* draft/man1/gpasswd.1: [JM:09452]

Thu Sep 19 00:03:01 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09451]
	* draft/man1/expiry.1: [JM:09451]

Thu Sep 19 00:03:01 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09450]
	* draft/man1/chsh.1: [JM:09450]

Thu Sep 19 00:03:01 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09448]
	* draft/man1/chage.1: [JM:09448]

Thu Sep 19 00:03:01 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09458]
	* draft/man1/su.1: [JM:09458]

Thu Sep 19 00:03:00 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09457]
	* draft/man1/passwd.1: [JM:09457]

Thu Sep 19 00:02:58 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09449]
	* draft/man1/chfn.1: [JM:09449]

Wed Sep 18 18:03:31 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09447]
	* draft/man5/suauth.5: [JM:09447]

Wed Sep 18 18:03:24 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09446]
	* draft/man5/shadow.5: [JM:09446]

Wed Sep 18 18:03:23 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09445]
	* draft/man5/porttime.5: [JM:09445]

Wed Sep 18 18:03:22 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09444]
	* draft/man5/passwd.5: [JM:09444]

Wed Sep 18 18:03:22 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09443]
	* draft/man5/login.defs.5: [JM:09443]

Wed Sep 18 18:03:20 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09442]
	* draft/man5/login.access.5: [JM:09442]

Wed Sep 18 18:03:20 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09441]
	* draft/man5/limits.5: [JM:09441]

Wed Sep 18 18:03:14 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09440]
	* draft/man5/faillog.5: [JM:09440]

Tue Sep 17 06:03:00 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09436]
	* draft/man3/pw_auth.3: [JM:09436]

Tue Sep 17 06:02:49 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09435]
	* draft/man3/shadow.3: [JM:09435]

Tue Sep 17 00:59:50 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* original/: 4.0.3 の インポート。
	* translation_list: 上記反映。
	* draft/man1/: 変更反映+訳文・訳語ちょい見直し。
	
Sat Apr 13 02:44:24 JST 2002  Kentaro Shirakata <argrath@ub32.org>

	* {draft, release}/man8/userdel.8:
		[JM:09129] の元木さんのコメントを反映。

Thu Mar 14 13:29:32 JST 2002  Kentaro Shirakata <argrath@ub32.org>

	* su.1, lastlog.8, useradd.8, userdel.8: リリース。
	* translation_list: 上記反映。

2002年 3月14日 (木) 13:27:40 JST  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/useradd.8: [LOCAL]
	* release/man8/useradd.8: [LOCAL]

2002年 3月14日 (木) 13:27:36 JST  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/lastlog.8: [LOCAL]
	* release/man8/lastlog.8: [LOCAL]

2002年 3月14日 (木) 13:27:28 JST  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/su.1: [LOCAL]
	* release/man1/su.1: [LOCAL]

Mon Mar  4 06:03:01 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09155]
	* draft/man8/useradd.8: [JM:09155]

Mon Mar  4 06:03:01 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09154]
	* draft/man8/lastlog.8: [JM:09154]

Mon Mar  4 06:03:00 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09153]
	* draft/man1/su.1: [JM:09153]

Mon Mar  4 00:26:12 JST 2002  Kentaro Shirakata <argrath@ub32.org>

	* {draft, release}/man8/shadowconfig.8:
		本文は変わっていなかったので、ヘッダ復旧を含めて
		直接修正
	* translation_list: 上記反映

Mon Mar  4 00:08:56 JST 2002  Kentaro Shirakata <argrath@ub32.org>

	* id.1, usermod.8: 本文は変わっていなかったので直接修正
	* translation_list: 上記反映

Mon Mar  4 00:02:46 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09150]
	* draft/man8/pwck.8: [JM:09150]

Mon Mar  4 00:02:45 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09149]
	* draft/man8/grpck.8: [JM:09149]

Mon Mar  4 00:02:44 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09148]
	* draft/man1/newgrp.1: [JM:09148]

Mon Mar  4 00:02:44 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09147]
	* draft/man1/groups.1: [JM:09147]

Mon Mar  4 00:02:38 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09146]
	* draft/man1/gpasswd.1: [JM:09146]

Sun Mar  3 06:02:48 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09145]
	* draft/man1/expiry.1: [JM:09145]

Sat Mar  2 06:03:19 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09138]
	* draft/man1/passwd.1: [JM:09138]

Sat Mar  2 00:02:37 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09136]
	* draft/man8/userdel.8: [JM:09136]

Fri Mar  1 21:45:58 JST 2002  Kentaro Shirakata <argrath@ub32.org>

	* original/*: shadow-4.0.2.tar.gz から更新
	* {draft, release}/*: ささいな変更に対応
	* translation_list: 上記反映

Sat Jan 19 16:28:47 2002  Yuichi SATO  <ysato@h4.dion.ne.jp>

	* release/man5/passwd.5 : typo fix と全角・半角間の空白挿入。
	* release/man5/shadow.5 : typo fix と全角・半角間の空白挿入。
	* {draft,release}/man8/shadowconfig.8 : typo fix.

Fri Dec 14 17:39:55 2001  Yuichi SATO  <ysato@h4.dion.ne.jp>

	* pwconv.8: ver. 20001016 対応版をリリース。
	* translation_list : 上記を反映。

Sun Dec  2 00:02:53 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08750]
	* draft/man8/pwconv.8: [JM:08750]

Thu Nov 15 12:02:29 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08669]
	* draft/man5/limits.5: [JM:08669]
	* release/man5/limits.5: [JM:08669]

Thu Nov  8 03:43:30 2001  Yuichi SATO  <ysato@h4.dion.ne.jp>

	* {draft,release}/man8/vipw.8 : "BR" → ".BR" に修正。
	句点をいくつか追加。

Wed Nov  7 00:02:50 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08637]
	* draft/man5/limits.5: [JM:08637]

Mon Nov  5 12:02:21 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08630]

Thu Nov  1 18:02:58 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08592]
	* draft/man8/vipw.8: [JM:08592]
	* release/man8/vipw.8: [JM:08592]

Thu Nov  1 18:02:57 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08593]
	* draft/man8/shadowconfig.8: [JM:08593]
	* release/man8/shadowconfig.8: [JM:08593]

Thu Nov  1 12:02:50 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08588]
	* draft/man8/shadowconfig.8: [JM:08588]
	* release/man8/shadowconfig.8: [JM:08588]

Thu Nov  1 12:02:47 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08589]
	* draft/man1/groups.1: [JM:08589]
	* release/man1/groups.1: [JM:08589]

Thu Nov  1 12:02:45 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08587]
	* draft/man8/vipw.8: [JM:08587]
	* release/man8/vipw.8: [JM:08587]

Tue Oct 30 18:02:18 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08582]
	* draft/man8/shadowconfig.8: [JM:08582]

Tue Oct 30 18:02:16 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08581]
	* draft/man1/groups.1: [JM:08581]

Tue Oct 30 18:02:12 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08580]
	* draft/man8/vipw.8: [JM:08580]

Tue Oct 30 13:22:19 JST 2001  Akihiro MOTOKI  <motoki@ptl.tmg.nec.co.jp>

	* translation_list: [JM:08572] が登録に失敗したので修正

Tue Oct 30 00:02:42 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08573]

Tue Oct 30 00:02:41 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08571]

Sat Sep 15 14:17:07 2001  Yuichi SATO  <ysato@h4.dion.ne.jp>

	* release/man1/chfn.1 : .NAME が訳されていなかったのを修正。
	英字・数字と日本語の間にスペースを追加。
	* draft/man1/chfn.1 : release 版に原文をコメントにしたものを
	追加して作成。

Tue Jan 23 17:23:54 JST 2001  Kentaro Shirakata <argrath@ub32.org>

	* lastlog.8, userdel.8, usermod.8:
		操作ミスのため再リリース。

Tue Jan 23 10:31:15 JST 2001  Kentaro Shirakata <argrath@ub32.org>

	* login.1, su.1, login.defs.5, lastlog.8,
	  userdel.8, usermod.8: リリース。
	* translation_list: 上記反映。

Sat Jan 13 12:02:09 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07448]
	* draft/man5/login.defs.5: [JM:07448]

Fri Jan 12 06:01:56 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07443]
	* draft/man1/login.1: [JM:07443]

Fri Jan 12 06:01:56 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07442]
	* draft/man8/usermod.8: [JM:07442]

Fri Jan 12 06:01:56 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07441]
	* draft/man8/userdel.8: [JM:07441]

Fri Jan 12 06:01:56 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07440]
	* draft/man8/lastlog.8: [JM:07440]

Fri Jan 12 06:01:55 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07439]
	* draft/man1/su.1: [JM:07439]

Fri Jan 12 03:05:16 JST 2001  Kentaro Shirakata <argrath@ub32.org>

	* original/*: shadow-20001016.tar.gz から更新
	* {draft, release}/*: ささいな変更に対応
	* translation_list: 上記反映

Fri Nov 10 00:02:05 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07091]
	* draft/man1/id.1: [JM:07091]
	* release/man1/id.1: [JM:07091]

Wed Nov  8 12:02:00 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07068]

Tue Nov  7 06:01:42 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07053]
	* draft/man1/id.1: [JM:07053]

Tue Nov  7 00:01:57 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07051]

Fri Oct 20 18:01:54 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06934]
	* draft/man8/useradd.8: [JM:06934]
	* release/man8/useradd.8: [JM:06934]

Fri Oct 20 18:01:52 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06933]
	* draft/man8/newusers.8: [JM:06933]
	* release/man8/newusers.8: [JM:06933]

Fri Oct 20 12:01:55 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06932]

Tue Oct 10 00:02:18 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06853]

Sat Sep 30 06:02:02 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06803]
	* draft/man8/newusers.8: [JM:06803]

Sat Sep 30 00:01:56 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06800]

Mon Sep 25 18:01:34 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06773]
	* draft/man8/useradd.8: [JM:06773]

Mon Sep 25 18:01:34 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06772]

Wed Aug 16 09:54:28 JST 2000  Kentaro Shirakata <argrath@ub32.org>

	* original/*: shadow-19990827.tar.gz から更新
	* {draft, release}/*: ささいな変更に対応
	* obsolete/man8/pwconv.8: 原文が完全に変わってしまっているので
		release/から移動
	* translation_list, obsolete_list: 上記反映

Sun May 14 23:21:52 JST 2000  Kentaro Shirakata <argrath@ub32.org>

	* su.1, login.defs.5, chpasswd.8: release.
	* translation_list: 上記反映

Thu Apr 27 00:01:56 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06213]
	* draft/man8/chpasswd.8: [JM:06213]

Thu Apr 27 00:01:33 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06212]
	* draft/man5/login.defs.5: [JM:06212]

Thu Apr 27 00:01:29 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06211]
	* draft/man1/su.1: [JM:06211]

Fri Apr 21 23:57:44 JST 2000  Kentaro Shirakata  <argrath@ub32.org>

	* chage.1, chfn.1, chsh.1, gpasswd.1, login.1, newgrp.1, 
		passwd.1, pw_auth.3, shadow.3, faillog.5, passwd.5, 
		porttime.5, shadow.5, suauth.5, dpasswd.8, faillog.8,
		logoutd.8, mkpasswd.8, pwauth.8, sulogin.8,
		userdel.8, usermod.8: ささいな変更に対応。
	* translation_list: 上記反映。

Wed Apr 19 07:05:06 JST 2000  Kentaro Shirakata  <argrath@ub32.org>

	* release/man8/groupadd.8, groupdel.8, groupmod.8,
		grpck.8, pwck.8: ささいな変更に対応。
	* translation_list: 上記反映。

Thu Oct 14 23:08:35 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05230]
	* draft/man8/lastlog.8: [JM:05230]
	* release/man8/lastlog.8: [JM:05230]

Sat Oct  9 16:06:36 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* release/man1/su.1: GNU sh-utils に入ってしまっていたので移動.
	* release/man8/sulogin.8: SysVinit に入ってしまっていたのを移動.

Thu Oct  7 18:51:40 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05193]
	* draft/man8/lastlog.8: [JM:05193]
	* obsolete_list: commit 忘れ(^^;

Sat Oct  2 19:12:50 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* translation_list: 書式変更.
	* obsolete_list: 新規追加.

Fri Jul 30 16:41:23 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* translation_list: どうやら今のマニュアルは 960318 ベースらしい.
	歴代のアーカイブは以下のサイトにあるので、翻訳更新の際は参考に
	するといいと思います.
	ftp://ftp.icm.edu.pl/vol/jwr5/linux-shadow-pwr/old/

	* obsolete/man8/pwunconv.8: release/man8 から移動.
